Joomla! Administration Module Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 24663
Class: Input Validation Error
CVE: CVE-2007-5577
Remote: Yes
Local: No
Published: Jun 26 2007 12:00AM
Updated: Nov 15 2007 12:40AM
Credit: Cindy Chee is credited with the discovery of this vulnerability.
Vulnerable: Joomla Joomla 1.0.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus